Auf welche Erweiterung wartet ihr noch sehnsüchtig?

Du benötigst Hilfe bezüglich Firefox? Bitte stelle deine Frage im öffentlichen Bereich des Forums und nicht per Konversation an wahllos ausgesuchte Benutzer. Wähle dazu einen passenden Forenbereich, zum Beispiel „Probleme auf Websites“ oder „Erweiterungen und Themes“ und klicke dann rechts oben auf die Schaltfläche „Neues Thema“.
  • Suche bzw. warte noch auf:
    Slim extension list
    Minimize to tray
    Paste and go
    Bookmark backup
    Download with
    Diggler
    Cute menus
    EM Buttons
    fire FTP [de]
    Download Manager Tweak [de]


    Wenn ich (egal bei welcher Erweiterung) auf updaten klicke, findet er nichts. Muss ich mich wohl noch etwas gedulden, zumal ich hauptsächlich deutsche Übersetzungen in Betrieb hatte...


    geduldig wartend
    AirKnee

    MfG AirKnee

  • Zitat von AirKnee


    Bookmark backup


    Da gibt es eine0.4 (beta), die mit 1.5 kompatibel ist


    Zitat

    Download with

    eventuell durch FlashGot zu ersetzen?


    Zitat

    EM Buttons

    Funktion dieser Erweiterung ist in der Erweiterung Mr.Techs Local Install integriert

    Zitat

    fire FTP [de]

    Ist ei mir durch FileZilla (externes Programm)ersetzt

    Zitat

    Download Manager Tweak [de]

    Wurde bei mir mit Local install (Abschalten der Kompatibilitätsprüfung) installiert, läuft.

  • Bookmark Backup funktioniert bei mir in der alten Version 0.3.3.
    Spoofstick funktioniert wieder.
    External Application Buttons 0.7.2 auch wieder.


    Alles die alten Versionen, hoffentlich geht das gut?


    Ich höre allerdings das das sehr unterschiedlich ist. Bei dem einen funktioniert das eine, bei dem anderen dafür was anderes. Mmmh.


    Es wird! Ich kriege das Gefühl als ob da schwer dran gearbeitet wird.


    Man dankt!

  • Zitat von Heaven_69

    Bookmark Backup funktioniert bei mir in der alten Version 0.3.3.


    Bei wollte die Erweiterung nicht. Kann aber daran liegen, dass ich sie im Pigfoot-Build vom 27.11 installieren wollte. Bei diesem Build gab es auch Probleme mit RIP, beim aktuellen Build sind diese RIP-Probleme gelöst.


    Aber da die Bookmark Backhome-Beta bei mir einwandfrei arbeitet, will ich jetzt nicht testen, ob die 0.3.3 es auch tut :wink:


  • Paste and go und FireFTP laufen bei mir


    Im Moment vermisse ich Con Query und Search Engine Manager, den Rest habe ich noch nicht so ganz durchprobiert / nach updates gesucht

  • Zitat von titan

    stimmt FireFTP läuft!

    Die 0.88.3 aber leider nur oberflächlich. Mit der 0.90.1 beta von hier ( http://fireftp.mozdev.org/ ) klappts!

    Aloha, Uli
    Firefox Tete009 - immer letzte 64bit-Version (die mit den neuen Fehlern in der Oberfläche ;))
    Trottel werden nicht geboren, schöne Frauen stellen sie in ihrer Freizeit her.
    Wann wurde aus Sex, Drugs and Rock'n Roll eigentlich Vegan, Laktoseintoleranz und Helene Fischer?!

  • Mir fällt gerade noch eine ein: Gibt es eine 1.5 kompatible Version von MenuEditor?

    Es gibt keine Auszeichnung für möglichst viel freien Arbeitsspeicher!

  • @road-r
    jau, liegt an weiterleitung, habe jetzt deinen genommen geht, danke
    xmms- deiner geht :wink:
    gr.eremit

    Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.9.0.8 ) Gecko/2009032609 Firefox/3.0.8

  • Zitat von AirKnee

    Suche bzw. warte noch auf:
    [...]
    Minimize to tray
    [...]


    Ich hab Minimize to Tray 0.0.1.2005091606+ und die funktioniert.

    Gruß Coce


    Keine Garantie für Richtigkeit meiner Tipps! Fragen/Antworten nicht per PN/IM/E-Mail!

  • Mal ne generelle Frage zu Erweiterungen und FF1.5 (musste zwischenzeitlich den FF nämlich nochmal komplett neu installieren, da sich auf einmal unter Extras die Einträge Erweiterungen und Themes nicht mehr öffnen ließen, nachdem ich Erweiterungen installiert hatte):


    Inwieweit ist es sicher, dass eine Extension auch wirklich funktioniert, wenn ich sie über Extras/Erweiterungen installiere (per drag and drop) und der FF diese Installation gutheißt, indem er nach der Kompatibilitätsüerprüfung anzeigt, dass er sie biem nächsten Start von Firefox installieren wird??


    Wie gesagt, musste grad völlig neu anfangen, weil ich plötzlich "Erweiterungen" und "Themes" nicht mehr öffnen konnte, nachdem ich zuvor (eigentlich erfolgreich) Erweiterungen installiert hatte. Auch ein Start im safe-mode und eine dortige Deinstallation aller Erweiterungen war nicht erfolgreich...
    Werde jetzt, glaub ich, ziemlich vorsichtig mit Erweiterungsinstallationen vorgehen, bevor sie nicht auf erweiterungen. de oder so, als 1.5 kompatibel angepriesen werden.
    Danke im Voraus!


    edit:
    Coce
    Genau damit bin ich auf die Nase geflogen. Nachdem ich Minimize to tray "per Hand" in 1.5 installiert habe, ging nix mehr. Plötzlich hat er mich bei jedem Browserstart nach einer dll. gefragt. (glaube, da hat kürzlich noch jemand einen thread zu aufgemacht, finde ich bei dem regen Forumverkehr aber grad nicht mehr

    MfG AirKnee

  • Zitat von AirKnee

    Auch ein Start im safe-mode und eine dortige Deinstallation aller Erweiterungen war nicht erfolgreich...


    Seit wann gibt es im Safe Mode Erweiterungen?